const axios = require('axios');
export default {
    queryPageable(data, page, size, callback) {
        axios.post('/api/rules/api/queryPageable/' + page + '/' + size, data).then((response) => {
            callback(response);
        })
    },
    save(data, callback) {
        axios.post('/api/rules/api/save', data).then((response) => {
            callback(response);
        })
    },
}